<?php namespace NetSTI\System\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class CreateTestimonialsTable extends Migration
{

	public function up()
	{
		Schema::create('netsti_system_testimonials', function ($table) {
			$table->engine = 'InnoDB';
			$table->increments('id');
			$table->string('content');
			$table->string('source');
			$table->string('url');
			$table->date('published_at')->nullable();
			$table->nullableTimestamps();
		});
	}

	public function down()
	{
		Schema::dropIfExists('netsti_system_testimonials');
	}

}
